<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a2f5fb42c57257a5039da880aff3517/lifecycle-viewmodel-savedstate-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a2f5fb42c57257a5039da880aff3517/lifecycle-viewmodel-savedstate-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7a2f5fb42c57257a5039da880aff3517/lifecycle-viewmodel-savedstate-2.2.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9da641ca8d41bd0d41ba3d318c0c0fab/lifecycle-viewmodel-savedstate-2.2.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9da641ca8d41bd0d41ba3d318c0c0fab/lifecycle-viewmodel-savedstate-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9da641ca8d41bd0d41ba3d318c0c0fab/lifecycle-viewmodel-savedstate-2.2.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel-savedstate/2.2.0/32a6c5006bb0f1315da92589f3598355b838c5cf/lifecycle-viewmodel-savedstate-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>